Subject: [os2genau_digest] No. 742
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 8 Dec 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 07 December 2003
 Number  742
**************************************************

Subjects for today
 
1  Re:  Thunderbird : David Forrester" <davidfor at internode.on dot net>
2  Re:  OS/2 CP owners : Stan Pallis" <stathip at optusnet dot com dot au>
3   Installing/ Booting OS/2 from a USB device : Stan Pallis" <stathip at optusnet dot com dot au>
4  Re:  Installing/ Booting OS/2 from a USB device : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Installing/ Booting OS/2 from a USB device : Stan Pallis" <stathip at optusnet dot com dot au>
6  Re:  OS/2 CP owners : Voytek Eymont <voytek at sbt dot net dot au>
7  Re:  OS/2 CP owners : Paul Smedley" <paul at smedley.info>
8  Re:  OS/2 CP owners : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 07 Dec 2003 17:53:58 +1100
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  Thunderbird

On Thu, 04 Dec 2003 20:21:25 +1100, Dennis Nolan wrote:

>
>As for the dictionary, it has the standard US_ENG installed. If there is 
>an Australian one I would be most interested in installing it.

Mozilla and Thunderbird can use the same dictionaries as OpenOffice. 
<http://dictionaries.mozdev dot org/> has them packaged ready to install.

>It's a pity that you can't use the Aus dictionary in Lotus Smart Suite.
>Seems stupid for every app to have it's own dictionary.

Mozilla and OpenOffice use something called MySpell, which I assume is
an open-source spelling checker.  Unfortunately, they probably use
separate copies of the dictionaries.  Other than within the various
office suites, OS/2 has the only "works-everywhere" spelling checker
that I've heard.  I think it's name is SpellGuard, but, I've never used
it.  It probably doesn't work with Mozilla, as it doesn't use standard
OS/2 controls.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 7 Dec 2003 17:54:10 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  OS/2 CP owners

> -----Original Message-----
> From: Voytek Eymont [mailto:voytek at sbt dot net dot au]
> Sent: Saturday, 6 December 2003 11:03 PM
> To: os2genau at os2 dot org dot au
> Subject: Re:  OS/2 CP owners
>
>
> ** Reply to note from "Stan Pallis" <stathip at optusnet dot com dot au>
> Sat, 6 Dec 2003 10:58:08 +1100
>
> > My machine at work a p4 2.4 runs a like a dog with win2k server
> and xp pro,
> > but my machine at home runs xp pro great with an anthlon xp 1800 cpu,
> > believe it or not I do get better performance in xp pro that
> ecs 1.1 but it
>
> as what;s his name told Maxwell Smart:
>
> 'I find it hard to believe'
> 'I don;t think so'
> 'no'
>
>
> Stan,
>
> I'm happy to put up my OS/2 P2-300 versus a windoze machine any speed.
> scanning, cd burning, downloading, defragging, faxing, whatever.
>

I'm glad it works for you well.  I was doing the same with an old amd
k62-500 with 120MB available running win2k, Linux and Warp 4 it doesn't
prove anything, I can be productive using Linux, OS/2, Win2K/XP (not NT4)
and Mac OS X

>
> > I use nero burning rom to burn cd's in the background while
> working and I
> > haven't had failed burn in 18 months.
>
> Nero ???....
> oh, yes, I did use it once, yes, I have wonderfull memories of Nero:
>
> to UPDGRADE from version 5.1111 to version 5.1112 it takes a 39MB
> download,
> yes, wonderfull technology.
>
> and, then, I learned, that even after a 39MB download, Nero no
> can mount CDR
> for writing files, if you want to mount a disk to write files, it
> will only
> do so to a CDRW media, *not* CDR media
>
> yes, I was really thrilled at the time, after downloading 39MB.
>
> if I can not mount CDR media to write a file, 39MB of crap, as far as I am
> concerned.
>

You could have saved yourself downloading 39MB if you had read up on the
product and you would have discovered that incd wants cdrw media if you to
use the file system as your method of writing cd's.

> RSJ that takes about 2MB can do that.

RSJ is a good product, I don't think anyone is disputing that

>
> what's so good about Nero obviously escapes me
>

Voytek your agrument was about not being able to make cd's,

Quote:
I have other users with W2K on 2GH, and, 'performance' plainly sucks:
open 'my docs' whilst burning a CD, presto, you've just made a perfect
coaster
End Quote

your generalization has no basis of fact.

Stan

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 7 Dec 2003 17:58:50 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:   Installing/ Booting OS/2 from a USB device

Hi,

I have a spare 40GB Drive that I've put in one of those USB 2.0/Firewire
makes a nice portable storage device was wondering if it was possible of
installing/booting os/2 off it.

Stan

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 07 Dec 2003 18:59:31 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Installing/ Booting OS/2 from a USB device

I would suspect, ONLY if the motherboard supports booting from an USB device - most
don't.

Cheers/2

Ed.

Stan Pallis wrote:

> Hi,
>
> I have a spare 40GB Drive that I've put in one of those USB 2.0/Firewire
> makes a nice portable storage device was wondering if it was possible of
> installing/booting os/2 off it.
>
> Stan
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 7 Dec 2003 20:18:56 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  Installing/ Booting OS/2 from a USB device

> From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
> Sent: Sunday, 7 December 2003 7:00 PM
> To: os2genau at os2 dot org dot au
> Subject: Re:  Installing/ Booting OS/2 from a USB device
>
>
> I would suspect, ONLY if the motherboard supports booting from an
> USB device - most
> don't.
>
> Cheers/2
>
> Ed.
>

Ed,

My gigabyte board supports usb boot devices fdd, cdrom, and hdd,  I'll try
installing it tonight.

Cheers

Stan

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 7 Dec 2003 22:05:47
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  OS/2 CP owners

** Reply to note from "Stan Pallis" <stathip at optusnet dot com dot au> Sun, 7 Dec 2003 17:54:10 +1100

> I'm glad it works for you well.  I was doing the same with an old amd 
> k62-500 with 120MB available running win2k, Linux and Warp 4 it doesn't 
> prove anything, I can be productive using Linux, OS/2, Win2K/XP (not NT4) 
> and Mac OS X

I'll raise you with all of above, plus Win98, Mac OS9 and Abacus (for when
the power goes down)
 
> Voytek your agrument was about not being able to make cd's, 
>  
> Quote: 
> I have other users with W2K on 2GH, and, 'performance' plainly sucks: 
> open 'my docs' whilst burning a CD, presto, you've just made a perfect 
> coaster 
> End Quote 
>  
> your generalization has no basis of fact.

my argument was that a high end windoze machine with a lot of RAM still has
trouble doing anything else whilst making a CD,

as it was, it was W2k with Roxio.

my argument was that a low powered hardware running OS/2 will outperform
latest high end hardware running windoze.

still, after all these years

> > > but my machine at home runs xp pro great with an anthlon xp 1800 cpu, 
> > > believe it or not I do get better performance in xp pro that 
> > ecs 1.1 but it

better performance for loading MS Office ?
yes, that I'll believe

better performance in general use ?
I really don't think so, Stan.

but, if does what you want, just use it, I would, if it did what I need.

just don't kid yourself it provides better performabnce, that's all

Voytek Eymont
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 07 Dec 2003 21:43:49 +1050 (CDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  OS/2 CP owners

On Sun, 7 Dec 2003 22:05:47, Voytek Eymont wrote:

>my argument was that a high end windoze machine with a lot of RAM still has
>trouble doing anything else whilst making a CD,
>
>as it was, it was W2k with Roxio.

I'll concur with this - Adaptec Easy CD Creator on Win2k SP3 on a P4-1.8Ghz & 384mb RAM 
at work is real sluggish when writing CDs - pretty quick on everything else - but terrible 
when burning..

Cheers,

Paul.

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sun, 7 Dec 2003 23:31:30
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  OS/2 CP owners

** Reply to note from Voytek Eymont <voytek at sbt dot net dot au> Sun, 7 Dec 2003 22:05:47 

> my argument was that a high end windoze machine with a lot of RAM still has 
> trouble doing anything else whilst making a CD,

or, more to the point:

that a high end windoze machine with a lot of RAM still can not
multitask, .

but, of course, that is going to be overcome real soon now, with the new
'hypertreading ' hardware

just a CD writer manufacturers had to make burn-proof writers to cope with
windoze inability to burn cds

Voytek Eymont
----------------------------------------------------------------------------------